import * as React from 'react';
import { ReactComponent as Icon } from "./Circle.js";
import createIcon from "../create-icon";
var Circle = createIcon(Icon);
export default /*#__PURE__*/React.memo(Circle);

